I am looking to add the Domino Module to our Domino servers, and noticed
that the supported versions list are only to 8.5.2

Most of our servers are at 8.5.3 FP4 and a couple Domino 9 servers, so
are these supported or not? and if not when will they be?

thank you


markhooper's Profile: https://forums.netiq.com/member.php?userid=4934
View this thread: https://forums.netiq.com/showthread.php?t=48442